[Screen]
FileName=C:\Documents and Settings\Administrator\Desktop\Bordro.txt
BGun0=Gn
BGun1=X
BGun2=X
BGun3=X
BGun4=X
BGun5=X
BGun6=X
BGun7=X
BGun8=X
BGun9=
BGun10=
BGun11=
BSaat12=
BSaat0=St
BSaat1=X
BSaat2=X
BSaat3=X
BSaat4=X
BSaat5=X
BSaat6=X
BSaat7=X
BSaat8=X
BSaat9=
BSaat10=
BSaat11=
BUcret0=Uc
BUcret1=X
BUcret2=X
BUcret3=X
BUcret4=X
BUcret5=X
BUcret6=X
BUcret7=X
BUcret8=X
